--Fix the parent of dlx queue for VideoADLParser
--Set the parent to the dlxExchnage
declare @exchangeDlxId int

select @exchangeDlxId = id from ConfigurationEntityTree where guidkey='12FF101F-3BB5-4C31-B4AE-DE1A4F288D3C'

update ConfigurationEntityTree
set ParentEntityId=@exchangeDlxId
where guidkey='4CDED1EE-7EF0-4211-8941-359FA86CFDEF'



select @exchangeDlxId = id from ConfigurationEntityTree where guidkey='626DD0EC-44BB-4660-989A-1B9D6DF1B170'

update ConfigurationEntityTree
set ParentEntityId=@exchangeDlxId
where guidkey='C40411DC-39B9-4604-BF3E-A10BC2AABF5A'

